/*
'*<versioninfo>1.20.01 (2010-04-08)</versioninfo>
'*<componentinfo>Product Line MKB</componentinfo> 
*/

div.holder1 
{ 
  position:absolute; left:0px; top:0px;
  width:285px; height:448px; 
  overflow:hidden; z-index:100;
  text-align:left 
}
  
div.view  
{ 
  position:absolute; left:0; top:0;
  width:245px; height:448px; 
  clip:rect(0, 245px, 448px, 0); 
  overflow:hidden; z-index:1
}

div.content 
{ 
  position:absolute;
  width:245px;
  left:0; top:0; z-index:1 
}  

div.updown
{
position:absolute;
visibility:hidden;
height:44px ;
width:22px ;
right:0px ;
bottom:0px ;
}